Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
ADAPT_RESULTS Member List

This is the complete list of members for ADAPT_RESULTS, including all inherited members.

best_match | ADAPT_RESULTS |
BlobLength | ADAPT_RESULTS |
CPResults | ADAPT_RESULTS |
HasNonfragment | ADAPT_RESULTS |
Initialize() | ADAPT_RESULTS | inline
match | ADAPT_RESULTS |
NumMatches | ADAPT_RESULTS |